begin
  execute immediate 'truncate table GK_NALOG_CB_REALIZ1';
  execute immediate 'drop table GK_NALOG_CB_REALIZ1';

  execute immediate 'truncate table GK_NALOG_CB_REALIZ_TABLE1';
  execute immediate 'drop table GK_NALOG_CB_REALIZ_TABLE1';

  execute immediate 'drop procedure S_GK_NALOG_CB_REALIZ_R1';
end;
